/* Megaphone PHX — Services */

#services {
  padding: 0 3rem 3rem;
  margin-top: 3rem;
}

.section {
  padding: 0;
  box-sizing: border-box;
  overflow: hidden;
}

.sectionHeader {
  padding: 0 2rem;
  letter-spacing: -0.45rem;
  font-kerning: normal;
  text-align: center;
}

.serviceItem {
  display: flex;
  flex-flow: column wrap;
  justify-content: flex-start;
  height: auto;
  margin: 0;
  padding: 1rem 2rem 2rem;
}

.serviceItem .title {
  min-height: 50px;
  line-height: 1;
  padding: 2rem 2rem 1rem;
  margin: -1rem -2rem 2rem;
  color: var(--agedBlack);
  background-color: transparent;
  transition: all 0.3s ease;
}

.serviceItem .img {
  height: 250px;
  background-size: cover;
  background-repeat: no-repeat;
  margin-bottom: 0;
  border-top: 1px solid black;
  filter: grayscale(100%);
}

.serviceItem .img.serviceMurals {
  background-image: url('/assets/images/services/GNGmural.jpg');
  background-position: 0% 100%;
}

.serviceItem .img.serviceWorkshops {
  background-image: url('/assets/images/services/workshopsEvents.jpg');
  background-position: 57% 100%;
}

.serviceItem .img.serviceArtPlace {
  background-image: url('/assets/images/services/artPlacement.jpg');
  background-position: 0% 75%;
}

.serviceItem:hover .img {
  filter: grayscale(0%);
}

.serviceItem .inset {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
}

.serviceItem .inset > a {
  margin-top: auto;
}

.serviceItem .drop-in {
  padding: 2rem;
}

.serviceItem a {
  justify-self: flex-end;
  text-decoration: none;
}

.serviceItem .button {
  width: calc(100% - 4rem);
  margin: 0 0 1rem 2rem;
  opacity: 25%;
  filter: grayscale(100%);
  transition: all .1s ease-in-out 0s;
}

.serviceItem:hover .title {
  background-color: var(--tangerine);
  font-weight: 600;
}

.serviceItem:hover .title::before {
  content: "\2192  ";
  color: white;
}

.serviceItem:hover .title::after {
  content: " _";
  color: white;
}

.serviceItem:hover .button {
  opacity: 100%;
  filter: grayscale(0%);
}

.serviceItem:hover .inset {
  background-color: rgba(255, 255, 255, 0.4);
}
